* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    
}

html, body, main {
    font-family: 'Lato' , sans-serif;
    width: 100%;
    height: 100%;
    // This defines what 1rem is
    font-size: 62.5%; //1 rem = 10px; 10px/16px = 62.5%
}


a {
    text-decoration: none;
}

li {
    list-style: none;
}





 